-- 基础信息
base_info = {
	group_id = 133308734
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 734001, gadget_id = 70500000, pos = { x = -1550.588, y = 14.370, z = 5041.654 }, rot = { x = 16.174, y = 298.730, z = 118.145 }, level = 30, point_type = 7034, area_id = 32 },
	{ config_id = 734002, gadget_id = 70500000, pos = { x = -1551.070, y = 14.229, z = 5042.253 }, rot = { x = 0.000, y = 277.223, z = 0.000 }, level = 30, point_type = 7034, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 734001, 734002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
